{% if canEdit %}
  <a class="btn btn-sm btn-secondary" href="{{ path('operatori_calendar_edit', {'calendar': id}) }}">
    <i class="fa fa-pencil"></i> <span class="d-none d-lg-inline-block">{{ 'modifica' | trans }}</span>
  </a>
{% else %}
  <button data-toggle="tooltip" title="{{ 'calendars.cant_edit_tooltip' | trans }}" class="btn  btn-sm btn-primary disabled">
    <i class="fa fa-pencil"></i> <span class="d-none d-lg-inline-block">{{ 'modifica' | trans }}</span>
  </button>
{% endif %}
